@media only screen and (max-width: 800px) {
  #contents {
    margin-top: 98px;
  }
}
@media only screen and (max-width: 800px) {
  #contents > .wrap {
    padding: 0;
  }
}
#contents > .wrap > h1 {
  font-family: "dnp-shuei-ymincho-std", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.34em;
  margin-top: 30px;
  margin-bottom: 90px;
}
#contents > .wrap > h1 a {
  text-decoration: none;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap > h1 {
    text-align: left;
    padding: 51px 25px;
    font-size: 18px;
    font-weight: 400;
    border-top: 1px solid #e5e5e5;
    margin-bottom: 0;
  }
}
#contents > .wrap > h2 {
  font-family: "dnp-shuei-ymincho-std", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.2em;
  border: 1px solid #e5e5e5;
  border-bottom: 0;
  text-align: center;
  margin: 0;
  padding: 28px 0;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap > h2 {
    display: none;
  }
}
#contents > .wrap select#categories {
  display: none;
  background-color: transparent;
  border-radius: 0;
  border: 0;
  min-height: 71px;
  border-top: 1px solid #e5e5e5;
  padding: 0 25px;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(../image/shikoutsushin/arrow-select.svg);
  background-repeat: no-repeat;
  background-size: 26px auto;
  background-position: right 32px center;
  font-size: 14px;
  letter-spacing: 0.04em;
}
body.category #contents > .wrap select#categories {
  letter-spacing: 0.25em;
  font-family: "dnp-shuei-ymincho-std", sans-serif;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap select#categories {
    display: block;
    border-bottom: 1px solid #e5e5e5;
  }
}
#contents > .wrap > section {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-flex-direction: row-reverse;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  margin: 0 auto;
  border: 1px solid #e5e5e5;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap > section {
    border: 0;
  }
}
#contents > .wrap > section > aside {
  width: calc(25% - 1px);
  border-left: 1px solid #e5e5e5;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap > section > aside {
    display: none;
  }
}
#contents > .wrap > section > aside h2 {
  font-size: 13px;
  line-height: 1em;
  font-weight: 600;
  letter-spacing: 0.2em;
  text-align: left;
  margin-top: 0;
  margin-bottom: 24px;
}
#contents > .wrap > section > aside ul + h2 {
  margin-top: 75px;
}
#contents > .wrap > section > aside li {
  margin-bottom: 9px;
}
#contents > .wrap > section > aside li.current {
  position: relative;
}
#contents > .wrap > section > aside li.current:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 6px;
  background-color: #000;
  position: absolute;
  left: -20px;
  top: 13px;
}
#contents > .wrap > section > aside > .wrap {
  padding: 43px;
}
#contents > .wrap > section > aside a {
  display: block;
  color: #656566;
  text-decoration: none;
  margin-top: 5px;
}
#contents > .wrap > section .posts {
  width: 75%;
  border-right: 0;
}
@media only screen and (max-width: 800px) {
  #contents > .wrap > section .posts {
    width: 100%;
  }
}
